/* Generic strings */
"REQCANCEL_MENUITEM" = "メッセージをキャンセル";
"REQATTENTION_MENUITEM" = "管理者へのメッセージ...";
"OPEN_PREFS_MENUITEM" = "“共有”環境設定を開く...";
"AGENT_INACTIVE_MENUITEM" = "使用できません";
"ADMIN_UNAVAILABLE_MENUITEM" = "管理者がいません";
"ADMIN_AVAILABLE_MENUITEM" = "準備完了モード";
"OBSERVED_MENUITEM" = "監視モード";
"CONTROLLED_MENUITEM" = "制御モード";
"ASSISTED_MENUITEM" = "サポートモード";
"DISCONNECT_MENUITEM" = "%@を接続解除";

